<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Car Management Dashboard</title>
    <!-- Bootstrap CSS Online -->
    <link
      href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css"
      rel="stylesheet"
      integrity="sha384-1BmE4kWBq78iYhFldvKuhfTAU6auU8tT94WrHftjDbrCEXSU1oBoqyl2QvZ6jIW3"
      crossorigin="anonymous"
    />
    <!-- External CSS -->
    <link rel="stylesheet" href="../css/style.css" />
  </head>
  <body>
    <!-- Navbar -->
    
    <!-- Sidebar -->
    
    <!-- Contain -->
    <div class="h-100 mx-4">
      <!-- Breadcrumb -->
      <nav style="--bs-breadcrumb-divider: '>'" aria-label="breadcrumb">
        <ol class="breadcrumb pt-3">
          <li class="breadcrumb-item">
            <a class="fw-bold text-black text-decoration-none">Cars</a>
          </li>
          <li class="breadcrumb-item">
            <a href="index.html" class="fw-bold text-black text-decoration-none"
              >List Car</a
            >
          </li>
          <li class="breadcrumb-item active">Add New Car</li>
        </ol>
      </nav>
      <!-- Title Content -->
      <div class="pt-2 d-flex justify-content-between">
        <h4 class="h4 fw-bold mb-3">Add New Car</h4>
      </div>
      <!-- Add New Car -->
      <form>
        <div class="p-3 mb-3">
          <div class="row mb-3">
            <div class="col-xl-2 col-lg-3 col-md-4 col-sm-5">
              <label>Nama<label style="color: red">*</label></label>
            </div>
            <div class="col-xl-4 col-lg-5 col-md-6 col-sm-7">
              <input type="text" class="form-control" />
            </div>
          </div>
          <div class="row mb-3">
            <div class="col-xl-2 col-lg-3 col-md-4 col-sm-5">
              <label>Sewa Per Hari<label style="color: red">*</label></label>
            </div>
            <div class="col-xl-4 col-lg-5 col-md-6 col-sm-7">
              <input type="text" class="form-control" />
            </div>
          </div>
          <div class="row mb-3">
            <div class="col-xl-2 col-lg-3 col-md-4 col-sm-5">
              <label>Ukuran</label>
            </div>
            <div class="col-xl-4 col-lg-5 col-md-6 col-sm-7">
              <select class="form-select">
                <option value="Small" selected>Small</option>
                <option value="Medium">Medium</option>
                <option value="Large">Large</option>
              </select>
            </div>
          </div>
          <div class="row">
            <div class="col-xl-2 col-lg-3 col-md-4 col-sm-5">
              <label>Foto<label style="color: red">*</label></label>
            </div>
            <div class="col-xl-4 col-lg-5 col-md-6 col-sm-7">
              <div class="input-group">
                <input type="file" class="form-control input-image" />
                <span class="input-group-text"
                  ><i class="bi bi-upload"></i
                ></span>
              </div>
            </div>
          </div>
        </div>

        <div class="row">
          <div class="col-xl-4 col-lg-5 col-md-6 cols-sm-7">
            <button class="btn btn-outline-primary btn-action btn-outline">
              Cancel
            </button>
            <button class="btn btn-primary btn-action btn-fill">Save</button>
          </div>
        </div>
      </form>
      <!-- End Add New Car -->
    </div>
    
    <!-- Bootstrap JS -->
    <script
      src="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/js/bootstrap.bundle.min.js"
      integrity="sha384-ka7Sk0Gln4gmtz2MlQnikT1wXgYsOg+OMhuP+IlRH9sENBO0LRn5q+8nbTov4+1p"
      crossorigin="anonymous"
    ></script>
  </body>
</html>
